---
# bat version number
bat_version: '0.12.1'

# The SHA256 of the bat redistributable package
bat_redis_sha256sum: 'c02ca23add052009cde64746ff86e6da5765a89fd7494d380800250310180b23'

# Directory to store files downloaded for bat
bat_download_dir: "{{ x_ansible_download_dir | default(ansible_env.HOME + '/.ansible/tmp/downloads') }}"
